body{ padding:0px; margin:0px; font-family: font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; overflow-x: hidden !important;}


/** HEADER CSS START **/

.toll_free {
    padding: 0;
    border-radius: 4px;
    margin: 13px 0 0 20px;
}

.toll_free a {
    text-decoration: none;
    font-size: 18px;
    color: #333;
    font-weight: 600;
    display: block;
    line-height: 26px;
    margin: 1px 0 0 0;
    letter-spacing: 2.6px;
	/*outline:groove 2px #003366;*/
    padding: 5px 8px;
	background-image: linear-gradient(#fbfbfb,#dff8fb);
	border:1px dashed #333;
}
.toll_free a:hover { border:1px dashed #ff702e; color:#ff702e;}

.toll_free p {
    font-size: 14px;
    color: #4b4b4b;
    margin: 0px;
}

.navbar-default.stricky-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background: #fff;
    -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.32);
	border-radius: 0;
}


.navbar-default {
    background-color: #fff;
    border-color: #fff;
    margin: 0;
    border-radius: 0;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,.1);
}

.navbar-brand {
    float: left;
    height: 60px;
    padding: 0px 15px 0 0;
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand a img {
    margin: 8px 0 0 0;
    width: 140px;
}


.navbar-default .navbar-nav>li>a {
    color: #043a51;
    text-transform: capitalize;
    letter-spacing: .5px;
    font-weight: 600;
    font-size: 14px;
    padding: 21px 5px;
    margin: 0 10px;
}

.navbar-default .navbar-nav li a:before {
    content: attr(data-hover);
    width: 0;
    padding: 14px 0;
    color: #043a51;
    border-bottom: 2px solid #043a51;
    overflow: hidden;
    position: absolute;
    top: 18px;
    left: 0px;
    transition: all 0.5s ease 0s;
}

.navbar-default .navbar-nav li a:hover:before {
    width: 100%;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #043a51;
    background-color: transparent;
}

/** HEADER CSS END **/


.find_chap{}
.find_chap h2 {
    font-size: 26px;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    text-shadow: #080808 0 1px 2px;
	text-align:left;
}

.find_chap h6 {
    font-size: 18px;
    color: #fff;
    margin: 10px 0 20px 0;
    font-weight: 500;
    letter-spacing: .5px;
    text-shadow: #080808 0 1px 2px;
    line-height: 24px;
}



.banner_btm {
    padding: 10px 0;
    background: #043a51; border-top: 1px dashed #FFF;}
.banner_btm h1 { color:#FFF; font-size:24px;}

.destination_btm {
    padding: 10px 0;
    background: #043a51; margin-bottom:20px;}
.destination_btm h2 { color:#FFF; font-size:24px; text-align:center;}

.bd_right{ border-right:1px #ddd solid;}

.why_us {
    text-align: center;
    padding: 10px 0;
    background: #e3e3e3;
    min-height: 130px;
    border: solid 1px #d3d2d2;
}
.why_us h4 {
    font-size: 15px;
    color: #044865;
    margin: 0px;
    padding: 8px 0 7px 0;
    letter-spacing: .4px;
    font-weight: 600;
    text-transform: uppercase;
}
.why_us p {
    font-size: 13px;
    color: #777;
    margin: 0px;
    letter-spacing: .4px;
}

.full_ttps_um {
    padding: 0px 5px 8px 5px;
    background: #fff;
    position: relative;
	border: solid 1px #dddddd;
    margin: 0 0 15px 0;
}

.full_ttps_um:before {
    position: absolute;
    content: '';
    bottom: -10px;
    width: 100%;
    height: 100%;
    background: url(../images/shadow-bg.png) left bottom no-repeat;
    left: 0;
    background-size: contain;
}



.full_ttps {
    padding: 15px 5px 8px 5px;
    background: #fff;
    position: relative;
	border: solid 1px #dddddd;
    margin: 0 0 15px 0;
}

.full_ttps:before {
    position: absolute;
    content: '';
    bottom: -10px;
    width: 100%;
    height: 100%;
    background: url(../images/shadow-bg.png) left bottom no-repeat;
    left: 0;
    background-size: contain;
}

.tps_dels {
    padding: 6px 0 0 0;
}
.tps_dels_des {
    padding: 6px 0;
}
.tps_dels_des h5 {
    font-size: 15px;
    color: #3f3d40;
    font-weight: 600;
    margin: 0px 0 5px 0;
}
.tps_dels_des p {
    font-size: 13px;
    color: #777;
    margin: 0px;
}
.tps_dels_des h1 {
    font-size: 20px;
    color: #333;
    font-weight: 600;
    padding: 0px 0 0 0;
    margin: -7px 0 5px 0;
}
.tps_dels_des a {
    background: #ff702e;
    display: inline-block;
    padding: 6px 15px;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    line-height: normal;
    border-radius: 2px;
}

.Motive_tb h1 {font-size: 30px !important;}
.Motive_tb h2 {font-size: 27px !important;}
.Motive_tb h3 {font-size: 24px !important;}
.Motive_tb h4 {font-size: 22px !important;}
.Motive_tb h5 {font-size: 20px !important;}
.Motive_tb h6 {font-size: 18px !important;}

.Motive_tb{ }
.Motive_tb h1 {
    color: #003d58;
    margin: 0px 0 10px 0;
    font-weight: 600;
}

.Motive_tb p {   
		color: #333;
		line-height: 22px;
		margin: 0px 0 12px 0;
		line-height: 22px;
		letter-spacing: 0.5px;
		font-size: 16px !important;
}

.Motive_tb h2 {    
    color: #003d58;
    margin: 0px 0 10px 0;
    font-weight: 600;
}

.Motive_tb h3 {    
    color: #003d58;
    margin: 0px 0 10px 0;
    font-weight: 600;
}

.populer_dest{ padding:35px 0;}
.desti_hading{}
.desti_hading h2 {
    font-size: 26px;
    color: #044865;
    margin: 0px 0 30px 0;
    text-align: left;
    font-weight: 600;
}

.pp_main {
    margin: 0 0 18px 0;
}

.st_gap{ padding-left:10px; padding-right:10px;}

.sav_imgs{ position:relative; overflow:hidden; border-radius: 10px;}
.sav_imgs img{ width:100%; height: 232px;}

.dt_name{ position:absolute; top:0px; left:0px; width:100%; height:auto;}
.dt_name h2 {
    font-size: 16px;
    color: #fff;
    margin: 10px 12px;
    position: relative;
    text-shadow: #080808 0 1px 2px;
    font-weight: 600;
    text-transform: uppercase;
}

.dt_name h2:before {
    content: '';
    position: absolute;
    width: 35px;
    height: 2px;
    background: #044865;
    bottom: -7px;
    left: 0;
}


.dt_discrap {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 150px;
    padding: 85px 10px 15px 10px;
    background: linear-gradient(to top, rgb(11, 11, 11) 0%,rgba(255,255,255,0) 40%);
}


.dt_discrap p {
    font-size: 14px;
    color: #fff;
    margin: 0px 0 8px 0;
    letter-spacing: .5px;
    text-shadow: #080808 0 1px 2px;
    text-transform: uppercase;
    font-weight: 600;
	text-align: center;
}


.dt_discrap a {
    text-decoration: none;
    display: block;
    font-size: 12px;
    color: #fff;
    padding: 8px 14px;
    border-radius: 2px;
    border: solid 1px #ffffff;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: radial-gradient(black, transparent);
    box-shadow: 0 3px 6px 0 rgb(64, 64, 64);
    font-weight: 600;
    margin: 0 auto;
    text-align: center;
    width: 55%;
}

.dt_discrap a:hover{ animation-iteration-count: infinite; animation-duration: 1.3s; /*animation-name: shake;*/ background:#044865;}





.flights_deals{ padding:0px 0 40px 0;}

.main_sec {
    box-shadow: 0 2px 4px 0 rgba(145,145,145,.45);
    padding: 12px 0 0 0;
    width: 19%;
    float: left;
    margin: 0 11px 11px 0;
    border: solid 1px #eceaea;
}

.condFares p {
    font-size: 12px;
    color: #777;
    line-height: 20px;
    padding: 8px 5px;
    background: #fff;
    margin: 0px 0 10px;
    border: solid 1px #ececec;
}

.condFares p span {
    color: #fe0000;
    text-decoration: underline;
    letter-spacing: 1px;
}

.main_sec a{ text-decoration:none;}

.city_name{ text-align:center;}
.city_name h4 {
    font-size: 14px;
    color: #333;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 600;
}
.dbx_mid {
    width: 100%;
    height: 5px;
    border-bottom: 1px #d0d0d0 dashed;
    display: block;
    margin: 20px 0 20px 0;
    position: relative;
}

.dbx_f_icon {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 75%;
    padding: 10px;
    display: block;
    top: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #1b1b1c url(../images/h-flight-icon.png) no-repeat center center;
    border: 1px #1b1b1c solid;
    text-indent: -9999px;
}

.dbx_price_con {
    background: url(../images/1_pattern.html) repeat-x;
    padding: 10px 0;
    color: #333;
    display: table;
    margin: 10px 0 0 0;
    font-size: 12px;
    border-radius: 5px;
    position: relative;
    width: 100%;
}

.st_pric{}
.st_pric h6{ font-size:12px; color:#777; margin:0px;}
.st_pric h6 span {
    font-size: 19px;
    color: #222544;
    font-weight: 600;
    display: block;
    padding: 4px 0 0 0;
}

.d_month{}
	
.d_month h6{ font-size:20px; font-weight:600; margin:0px; }
.d_month h6 span {
    font-size: 10px;
    font-weight: 600;
}
.d_month h6 sub {
    background-color: #fe0000;
    color: #fff;
    display: table !important;
    padding: 2px 8px;
    font-size: 10px;
    border-radius: 2px;
    line-height: 13px;
    bottom: -3px;
    right: 0px;
}


.suscribe_main {
    background: #1b1b1c url(../images/banner_bg_colored.png) no-repeat;
    padding: 14px 0 8px 0;
    background-position: 50%;
    position: relative;
    display: table;
    width: 100%;
}

.Exclusive_ss h4 {
    font-size: 18px;
    color: #fff;
    margin: 8px 0 0;
    font-weight: 600;
    text-transform: uppercase;
}

.Exclusive_ss p {
    font-size: 15px;
    color: #fff;
    margin: 0;
    font-weight: 400;
    padding: 5px 0 0;
}

.imms_dd{ margin:5px 0 0 0;}

.seciband {
    margin: 10px 0 0;
}

.seciband .form-group {
    position: relative;
}

.cont_form {
    border-radius: 50px;
    height: 42px;
}

.button_secb {
    position: absolute;
    top: 2px;
    right: 2px;
    background: #ff702e;
    border: 0;
    border-radius: 26px;
    padding: 10px 28px;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    text-transform: uppercase;
    height: 38px;
}


.Domestic_deals{ padding:40px 0 30px;}

.tops_dels{}
.smt_img{}
.smt_img img {
    width: 100%;
    transition: all .4s ease;
    height: 138px;
    border-radius: 4px;
}
.smt_img img:hover{ transform:scale(1.2);}
.tops_dels {
    display: table;
    width: 100%;
	position:relative;
	    padding: 25px 0 0 0;
		    margin: 0 0 20px 0;
}

.Left_img {
    width: 25%;
    float: left;
    position: absolute;
    overflow: hidden;
    border-radius: 4px;
    border: solid 1px #eaeaea;
    box-shadow: 0 13px 21px -1px rgba(0,0,0,.3);
}



.Right_cont {
    width: 88%;
    float: right;
    padding: 18px 18px 0 60px;
    min-height: 176px;
    border: solid 1px #eaeaea;
    margin: -19px 0 0 0;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
	transition:all .4s ease;
}

.Right_cont:hover{}


.dels_conts h6 {
    font-size: 12px;
    color: #333;
    font-weight: 400;
    padding: 4px 10px 3px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    border: solid 1px #e2e2e2;
    text-align: center;
    border-radius: 14px;
    margin: 0;
    display: inline-block;
    float: right;
}

.dels_conts h3 {
    font-size: 15px;
    color: #333;
    font-weight: 800;
    margin: 0px 0 0 0;
    display: block;
    clear: both;
    padding: 15px 0 5px 0;
    text-transform: uppercase;
}

.dels_conts p {
    font-size: 13px;
    color: #777;
    font-weight: 400;
    margin: 0px;
}

.dels_conts p span {
    color: #1b1b1c;
    text-decoration: line-through;
    padding: 0 5px;
}

.dels_conts p strong {
    font-size: 18px;
    color: #ff702e;
}

.dels_conts a {
    background: #ff702e;
    border: solid 1px #ff702e;
    color: #fff;
    display: inline-block;
    padding: 7px 15px;
    text-decoration: none;
    border-radius: 2px;
    line-height: 14px;
    font-size: 14px;
    position: relative;
    bottom: -28px;
    float: right;
	transition:all .4s ease;
}

.dels_conts a:hover{  background: #2551a1;
    border: solid 1px #2551a1; box-shadow: 0 13px 21px -1px rgba(0,0,0,.3); transform: translateY(-2%);}


.cont_main {
    padding: 20px 0;
    background: #043a51;
}
.Cttittle{}
.Cttittle h1 {
    font-size: 28px;
    color: #fff;
    font-weight: 600;
}


.bts_sides{ background:#fafafa;}

.cTnow{ padding:40px 0;}
.cTnow h2 {
    font-size: 24px;
    color: #333;
    margin: 0px;
    font-weight: 600;
}

.addredd {
    border: solid 1px #ccc;
    padding: 2px 15px 10px 15px;
    box-shadow: inset 0 0 5px rgba(217, 211, 211, 0.9);
    margin: 25px 0 0 0;
	background:#fff;
}
.addredd i {
    font-size: 24px;
    background: #043a51;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 42px;
    text-align: center;
    float: left;
    margin: 5px 15px 10px 0;
    color: #fff;
}
.addredd h4 {
    font-size: 18px;
    color: #333;
    font-weight: 600;
    margin: 10px 0 4px 0;
}
.addredd p a{ font-size:16px; color:#333; margin:0 0 0 0;}

.Cnt_form {
    /*margin: -117px 0 0 0;*/
}
.Cnt_tittle {
    padding: 20px;
    text-align: center;
    background: #fafafa;
}
.Cnt_tittle h2 {
    font-size: 24px;
    color: #333;
    margin: 0px 0 5px 0;
    font-weight: 600;
}
.Cnt_tittle p{ font-size:16px; color:#333; margin:0px;}

.address_cont {
    background: #fff;
    padding: 20px;
    display: table;
}

.cont_ppgecont {
    border-radius: 0px;
    height: 45px;
	box-shadow: none;
}
.cont_ppge {
    font-size: 14px;
    color: #777;
    margin: 0 0 2px;
    font-weight: 500;
}

.flats_button {
    border: 0;
    background: #043a51;
    color: #fff;
    padding: 8px 12px;
    border-radius: 2px;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 0px;
    display: block;
    width: 65%;
	margin:0 auto;
}


.Abpages{}
.Abpages h4 {
    color: #003d58;
    margin: 10px 0 10px 0;
    font-weight: bold;
}
.Abpages p {
    
    color: #333;
    margin: 0px 0 12px 0;
    line-height: 22px;
	letter-spacing: 0.5px;
    font-size: 16px !important;
}

.Abpages ul{ list-style:none; padding:0px; margin:0px;}
.Abpages ul li {
    font-size: 16px;
    color: #333;
    margin: 0px;
    line-height: 26px;
}

.arts_mmi{ padding:20px 0;}
.main_title_2 {
    text-align: left;
    margin-bottom: 30px;
    position: relative;
}
.main_title_2 h2 {
    margin: 5px 0 0 0;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 600;
}
.main_title_2 h2 strong {
    color: #ff702e;
}
.main_title_2 span {
    width: 120px;
    height: 2px;
    background-color: #e1e1e1;
    display: block;
    margin: 10px 0 10px 0;
}
.main_title_2 span em {
    width: 60px;
    height: 2px;
    background-color: #ff702e;
    display: block;
    margin: auto;
}
.main_title_2 p {
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    color: #595959;
}

.Cttittle {
}
.Cttittle h1 {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
}

.privacy_content {
    padding: 40px 0px 40px 0px;
}

.pvc_cont {}

.pvc_cont h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0 8px 0;
}

.pvc_cont h4 {
    padding: 5px 10px 5px 5px;
    background: #ededed;
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 12px 0;
}

.pvc_cont p {
    font-size: 16px;
    color: #333;
    line-height: 23px;
    margin: 0 0 10px 0;
}

.pvc_cont p strong{ color: #ff702e;}

.pvc_cont h2 {
    font-size: 27px;
    font-weight: 600;
    margin: 0px 0 8px 0;
    padding: 10px 0 0 0;
}

.pvc_cont ul {
    list-style: none;
    padding: 0px;
    margin: 0px 0 6px 0;
}

.pvc_cont ul li {
    font-size: 14px;
    color: #333;
    font-weight: 300;
    line-height: 22px;
	margin: 0 0 8px 0;
}

.pvc_cont ul li i {
    padding-right: 4px;
    color: #1b75bc;
}


.hotel_mn {
    border: solid 1px #e7e7e7;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
	margin-bottom: 15px;
}


.Hs_img{}
.Hs_img img {
    width: 100%;
    height: 230px;
    overflow: hidden;
}

.Hs_content {
    padding: 0 10px 15px 10px;
}
.Hs_content h3 {
    font-size: 15px;
    color: #1b75bc;
    margin: 14px 0 0 0;
    font-weight: 600;
    text-transform: uppercase;
}

.Hs_content h6 {
    font-size: 13px;
    color: #777;
    margin: 8px 0 10px 0;
}

.Hs_content h5 {
    font-weight: 600;
    font-size: 13px;
    margin: 5px 0 14px 0;
}

.Hs_content p {
    font-size: 13px;
    color: #777;
    margin: 12px 0 0 0;
}
.Hs_content p span {
    background: #ff702e;
    padding: 6px 4px;
    color: #fff;
    line-height: 13px;
    border-radius: 30px;
    text-align: center;
    margin: 0 10px 0 0;
}

.Hs_content p  strong{ color:#1b75bc;}

/** FOOTER CSS START **/	
	
.newfooters {
    border-top: 1px solid #1b1b1c;
    padding: 20px 0 0px;
    border-bottom: 1px solid #1b1b1c;
    background: #1b1b1c;
	
	
}

.qickes_link h4 {
    color: #f9f9f9;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 10px 0;
    position: relative;
}

.qickes_link h4:before {
    position: absolute;
    content: '';
    width: 60px;
    height: 2px;
    background: #ff702e;
    bottom: -10px;
    left: 0;
    z-index: 0;
}

.qickes_link p {
    font-size: 13px;
    color: #e9e9e9;
    margin: 10px 0 0 0;
    line-height: 24px;
}

.qickes_link {
    text-align: left;
	margin-bottom: 25px;
}
.qickes_link ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.qickes_link ul li {
    display: block;
}

.qickes_link ul li a {
    display: block;
    font-size: 13px;
    color: #e9e9e9;
    font-weight: 400;
    text-decoration: none;
    padding: 5px 22px 5px 0px;
}

.social_news {
    padding: 6px 0 6px 0px;
}

.social_news ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.social_news ul li {
    display: inline-block;
}

.social_news ul li a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    width: 30px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    background: #043a51;
    border-radius: 30px;
	text-align: center;
}

.copy-right{ padding:16px 0;}

.copy-right p {
    color: #e9e9e9;
    font-size: 13px;
    font-weight: 300;
    line-height: 22px;
    margin: 10px 0 0 0;
    text-align: left;
    border-top: dashed 1px #ddd;
    padding-top: 20px;
}

.copyright_bottoms {
    background: #043a51;
    text-align: center;
    padding: 10px 0;
}
.copyright_bottoms p {
    font-size: 11px;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/** FOOTER CSS END **/



/*airlines styling*/

.destination_area {
    background-color: #f2f2f2;
    padding: 20px 0px 20px 0px;
}
.destination_area h2 {
    text-align: center;
    margin: 0;
    color: #6b6767;
    margin-bottom: 36px;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    margin-top: 20px;
    letter-spacing: 1px;
    word-spacing: 2px;
}
.destination_area_des {
    background-color: #fff;
    padding: 11px 10px 0px 10px;
    display: table;
    width: 100%;
    border-bottom: 1px dashed #1b1b1c;
    margin-bottom: 10px;
}
.destination_area_des a {
    color: #fff;
    background-color: #1b1b1c;
    padding: 6px 12px;
    border-radius: 4px;
    float:right;
    text-decoration:none;
    font-size: 12px;
}
.las_min {
    background-color: #f2f2f2;
    padding: 0px 10px 10px 10px;
}
.las-min_ct {
    background-color: #fff;
    padding: 10px 10px;
}
.las_hd h2 {
    font-size:26px;
    color:#000;
    margin: 0;
    margin-bottom: 20px;
    margin-top: 20px;
}
.las-min_ct p {
    font-size: 14px;
    line-height: 28px;
}
.desti_btn {
    margin-top:2px;
}
.desti_loca {
    line-height: 34px;
}
.desti_auro {
    line-height: 34px;
}
.desti_auro i {
    color:#ff702e;
}
.enter_fl {
    background-color: #f77f07;
    padding: 6px 10px;
    display: inline-block;
    color:#fff;
}
.domes_fl {
    background-color: #f77f07;
    padding: 6px 10px;
    display: inline-block;
    color:#fff;
}
.destination_img {
    margin-top:29px;
}
.destination_img img {
    height:325px;
}
.desti_hd01 {
    background: #dce35b;
    background: -webkit-linear-gradient(to right,#dce35b,#45b649);
    background: linear-gradient(to right,#f77f07,#1b1b1c);
    padding: 6px 0;
    border-radius: 2px;
    font-size: 28px;
    margin: 10px 0;
    color: #103e65;
    text-align: center;
    border: 1px solid #e4e4e4;
    margin-bottom: 50px;
    margin-top: 37px;
}
.desti_hd01 h2 {
    color:#fff;
}


/*end airlines styling*/
.Sitemap_links {
    margin-left: 17px;
    margin-bottom: 63px;
}
.Sitemap_links ul li {
    padding-right:50px;
}

/*top airlines world wide*/
.tp_hd h2 {
    font-size:18px;
    font-weight: bold;
    color:#766e6e;
    border-bottom: 1px dashed gray;
    padding:8px;
    margin-left:5px;
    display:inline-block;
    /*text-transform: uppercase;*/
}
.site_map a {
    text-decoration: none;
    color:#333;
    line-height:25px;
    font-size: 13px;
    margin-left:15px;
}
.site_map {
    /*padding-left:50px;*/
    margin-bottom: 20px;
}


/** sdfdfdfdfdfd **/

.rescall_ss{ display:none;}

.rescall_ss  a {
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    border: solid 1px #013e4e;
    display: inline-block;
    padding: 4px 7px;
    margin: 11px 10px;
    background: #013e4e;
    border-radius: 2px;
	text-decoration:none;
	float: right;
}

.btresp_rs {
    background: #fff;
    position: fixed;
    width: 100%;
    height: auto;
    /*padding: 10px 0;*/
    bottom: 0px;
    left: 0px;
    box-shadow: 0 -4px 7px 0 rgba(0,0,0,.2);
    text-align: center;
	display:none;
}

.btresp_rs h4 {
    font-size: 18px;
    color: #333;
    margin: 0px;
    font-weight: 600;
}
.btresp_rs h5 {
    font-size: 16px;
    color: #333;
    margin: 0px;
    padding: 10px 0;
}
.btresp_rs h5 strong {
    color: #0a9610;
    text-transform: uppercase;
}
.btresp_rs a {
    font-size: 18px;
    color: #fff;
    background: #ff702e;
    text-decoration: none;
    padding: 10px 28px;
    display: inline-block;
    /*border-radius: 34px;*/
    font-weight: 600;
    border: solid 2px #d17213;
    letter-spacing: 1px;
	width: 100%;
}


/* end top airlines world wide*/


@media (min-width:320px) and (max-width:479px) {
	
.bannrs_form{ padding:15px 0 5px 0 !important; background: #003c4d !important;}	
.find_chap{ display:none;}
.navbar-brand a img { margin: 12px 0 0 0; width: 125px; }
.rescall_ss { display:block;}
.btresp_rs{ display:block;}
	
}


@media (min-width:360px) and (max-width:639px) {
	
.bannrs_form{ padding:15px 0 5px 0 !important; background: #003c4d !important;}	
.find_chap{ display:none;}
.navbar-brand a img { margin: 12px 0 0 0; width: 125px; }
.rescall_ss { display:block;}
.btresp_rs{ display:block; }	
	
}


/************style.css*******************/

.api_banners {
    background: #1b1b1c;
    padding: 15px 0 18px 0;
    margin-bottom: 20px;
}
.serch_modify {
    position: relative;
}
.modify_button {
    background: #ff702e;
    font-size: 14px;
    color: #fff;
    padding: 4px 10px;
    border: solid 1px #ff702e;
    border-radius: 2px;
    position: absolute;
    top: -4px;
    right: 85px;
}

.modify_button222 {
    background: #ebcf01;
    font-size: 14px;
    color: #fff;
    padding: 4px 10px;
    border: solid 1px #ebcf01;
    border-radius: 2px;
    display: none;
    cursor: pointer;
}
.serch_modify h4 {
    font-size: 16px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}

.updated_fair_price h2 {
    font-size: 24px;
    color: #00355d;
    font-weight: 600;
}
.updated_fair_price h2 span {
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.excluise img{ width:44px; float: left;}
.excluise h4 {
    font-size: 26px;
    color: #494d48;
    margin: 10px 0 0 8px;
    font-weight: 600;
    display: inline-block;
}
.middle_bar {
    background: #fff;
    box-shadow: 0 1px 2px #c8c8c8;
    margin-bottom: 15px;
}
.updated_fair_price {
    padding: 10px;
}
.updated_fair_price h2 {
    font-size: 24px;
    color: #00355d;
    font-weight: 600;
}

h1, h2, h3 {
    padding: 0px;
    margin: 10px 0px;
	color: #043a51;
	font-weight: bold;
	font-family: font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	
}
.Abpages h1 {font-size: 30px !important;}
.Abpages h2 {font-size: 27px !important;}
.Abpages h3 {font-size: 24px !important;}
.Abpages h4 {font-size: 22px !important;}
.Abpages h5 {font-size: 20px !important;}
.Abpages h6 {font-size: 18px !important;}

h4{
    color: #043a51;
    font-weight: bold;
    font-size: 16px;
}
h4, h5, h6, p {
    padding: 0px;
    margin: 10px 0px;
	font-family: font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	
}

.best_options h3 {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    margin: 0px;
    padding: 5px 5px;
    background: #1b1b1c;
}
.airlines_slider {
    padding: 10px 0;
}
.updated_notes {
    padding: 10px;
}

.updated_notes p span {
    color: #ebcf01;
    font-weight: 600;
}
.call_tricks {
    background: #ffffff url(../images/banner_bg_colored.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    margin: 0 0 15px 0;
    box-shadow: 0 1px 2px #c8c8c8;
    display: table;
    width: 100%;
    padding: 25px 0;
    border: solid 2px #e3f2ff;
        border-left-color: rgb(227, 242, 255);
        border-left-style: solid;
        border-left-width: 2px;
    border-left: solid 4px #ff702e;
    background-position: 100% 100%;
    /*animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-duration: 2.8s;
    animation-name: shake;*/
}
.Additional h4 {
    font-size: 22px;
    color: #ff702e;
    margin: 0px 0 6px 0;
    text-transform: uppercase;
    font-weight: 600;
}
.Additional h6 {
    font-size: 15px;
    color: #333;
    margin: 0px;
    font-weight: 400;
}
.middle_bar {
    background: #fff;
    box-shadow: 0 1px 2px #c8c8c8;
    margin-bottom: 15px;
}
.tab .nav-tabs li.active a::after {
    background: #4caf50;
    transform: perspective(900px) rotate3d(1, 0, 0, 0deg);
}
.tab .nav-tabs li.active a, .tab .nav-tabs li a:hover {
    color: #fff;
    border: none;
    background: #ff702e;
}


.tab .nav-tabs li a::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #e9e9e9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    perspective-origin: 50% 100%;
    transform: perspective(900px) rotate3d(1, 0, 0, 90deg);
    transform-origin: 50% 100% 0;
    transition: transform 0.3s ease 0s, background-color 0.3s ease 0s;
}
.tab .tab-content {
    padding: 20px;
    background: #fff;
    font-size: 15px;
    color: #757575;
    line-height: 26px;
}
.mm_tabs {
    padding: 10px 5px !important;
}

.side_right {
    background: #fff url(../images/bg-travel.png);
        background-size: auto;
    padding: 10px 25px;
    margin: 0 0 15px 0;
    text-align: center;
    /*animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-duration: 9.9s;
    animation-name: shake;*/
    background-size: cover;
    border: solid 5px #e3f2ff;
}
.side_right h4 {
    font-size: 17px;
    color: #4caf50;
    margin: 15px 0 14px 0;
    font-weight: 600;
    text-transform: uppercase;
}
.side_right h5 {
    font-size: 22px;
    color: #333;
    margin: 0px;
    font-weight: 600;
}

.side_right h2 {
    font-size: 22px;
    color: #fff;
    background: #1e9d56;
    padding: 10px 0 8px 0;
    margin: 15px 0 0 0;
    line-height: 22px;
    border-radius: 43px;
}
.checkmark222 {
    position: absolute;
    top: 8px;
    left: 4px;
    height: 16px;
    width: 16px;
    background-color: transparent !important;
    border-radius: 50%;
    border: 2px solid #4caf50 !important;
}


.price-days {
    padding: 2px;
    display: flex;
    align-items: center;
    background: rgb(235,235,235);
    background: linear-gradient(180deg, rgba(235,235,235,1) 0%, rgba(245,244,244,1) 48%, rgba(235,235,235,1) 100%);
    border-bottom: 1px solid #dfdfdf;
}

.prices {
    font-size: 2.055em;
    color: #ff702e;
    /*font-family: 'Avenir LT Std Black';*/
    padding-right: .8em;
}
.days em {
    font-style: normal;
    font-size: 0.833em;
    color: #1c2f56;
	
}
.days-open .availability {
    text-transform: uppercase;
    color: #2c8f1e;
}
.days-open {
    color: #1c2f56;
    /*font-family: 'Avenir LT Std Black';*/
    font-size: 1.111em;
}


.package-intro h3 {
    background: rgba( 45, 114, 36, .9 );
}

.tag_heading { 
position:absolute; 
z-index:100; 
margin-top:20px; 
bottom:0; 
color:#333; 
background: rgba(191, 191, 191, 0.66);
padding: 5px 5px;
/*width: auto;*/
}
/**********************traveladvisor***********************/
.footer-area-bg {
    /*background: rgba(0, 0, 0, 0) url("images/footer-bg-layer.png") no-repeat scroll center bottom;*/
	background-color: #333;
	background-size: cover;
	background-image: url(../images/footer-bg-layer.png);
	padding: 10px 0 15px 0;
	padding-top: 10px;
	padding-bottom: 15px;
	border-top: 1px solid #ddd;
	
	
	}
.welcome-message {
    background: #0f598278;
    color: #faa61a;
    padding: 43px 55px;
    border-radius: 5px;
}

.welcome-message p { font-family:Arial, Helvetica, sans-serif; line-height:25px; font-size: 19px;}

.blink {
    color: #fff!important;
    text-transform: uppercase;
    font-size: 18px;
    animation: blinking 1s infinite;
    padding: 5px 5px;
    border-radius: 3px;
    font-weight: 500;
	text-align:center;
}
@keyframes blinking {
0%{
   background-color: #043a51;
  }
100%{
    background-color: #3366FF;
}
}

/*************18-november***************/
.page-heading {
    text-align: center;
    margin: 20px 0;
}
.page-heading h2 {
    text-transform: capitalize;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 14px;
}
.page-heading .heading-line {
    width: 50px;
    margin: 0px auto;
}

.page-heading .heading-line {
    border-color: #ed6d62;
    border-width: medium;
}
.single_post {
    margin-top: 42px;
}
.post_thumb {
    display: inline-block;
    float: left;
}
.single_post_text {
    padding-left: 200px;
    padding-right: 20px;
}

.post_title h1 {font-size: 30px !important;}
.post_title h2 {font-size: 27px !important;}
.post_title h3 {font-size: 24px !important;}
.post_title h4 {font-size: 22px !important;}
.post_title h5 {font-size: 20px !important;}
.post_title h6 {font-size: 18px !important;}

.post_title h2 a{ padding: 0px; margin: 10px 0px; color:#003d58 !important;}

.post_title h3{ margin:15px 0;}
.post_title h3 a { color: #000000;}
.post_title h4 { margin-bottom: 11px; margin-top: 9px;}
.post_title h4 a { color: #5d5d5d; font-size: 13px; font-weight: 400;}

.section_title h2 span, .slider_text h1 span, .post_title h4 a span, .footer_bottom span, .about_hello_right h3 span, .blog_left_content span, .comment_text h6, .single_recent_text h5 a {
    color: #f44336;
}
.post_title h4 a span {
    font-weight: 300;
}

.post_title {
    color: #333;
    padding-right: 20px;
	letter-spacing: 0.5px;
	font-size:16px;
}

.post_text p {
    color: #333;
    padding-right: 20px;
	letter-spacing: 0.5px;
	font-size:16px;
}
.blog_btn {
    margin-top: 20px;
}
.blog_btn a {
    border: 1px solid #d4d6d6;
    color: #000000;
    display: block;
    height: 38px;
    line-height: 35px;
    text-align: center;
    text-transform: capitalize;
    width: 100px;
    font-size: 13px;
}
a:hover {
    text-decoration: none;
}
.house_banner { background:url(../images/main-banner.jpg) no-repeat; background-size:cover; padding:50px 0 50px; height:410px;}
.multi_banner { background:url(../images/afimg03.jpg) no-repeat; background-size:cover; padding:60px 0; }
@media only screen and (max-width: 767px) {
.post_thumb {
    display: block;
    float: none;
    text-align: center;
}
.single_post_text {
    padding: 5px;
    text-align: center;
}
.blog_btn {
    display: inline-block;
}	
.toll_free {
    padding: 0;
    border-radius: 4px;
    margin: 13px 0 0 0px;
}
.multi_banner { background:url(../images/afimg03.jpg) no-repeat; background-size:cover; padding:20px 0; }
}

	
.sidebar .sidebarHead {
border-bottom: solid 1px #eae9e9;
padding: 10px;
padding-bottom: 10px;
padding-bottom: 10px;
background: #cccccc52;
}
.sidebarHead img { margin:0 auto;}

.recent.post {
    margin-top: 20px;
    padding: 0px 14px;
}
.sidebar h4 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 18px;
    color: #000;
	text-align: center;
}
.sd {
    margin-bottom: 20px;
    border: solid 1px #eae9e9;
}
.HomePage { margin-bottom:15px;}
.HomePage h5 { line-height:20px;}

.sidebar ul {
    padding: 0px;
    margin: 0px !important;
	list-style: none;
}
.sidebar li {
    padding-bottom: 5px;
    font-size: 16px;
    list-style-type: none !important;
    border-bottom: solid 1px #eae9e9;
    padding: 4px 0px;
}
/*************************************/
.child-page ul li a {
    width: calc(50% - 10px);
    float: left;
    padding-bottom: 10px;
    border: solid 1px rgba(204,204,204,.78);
	background-image: linear-gradient(#fbfbfb,#dff8fb);
	/*box-shadow: 0 5px 5px rgba(0,0,0,0.25),0 5px 5px rgba(0,0,0,0.22);*/
	box-shadow: 0 14px 28px rgba(0,0,0,0.25),0 10px 10px rgba(0,0,0,0.22);
    padding: 10px;
    margin: 5px;
    text-align: center;
	font-size: large;
	color: #003d58;
}

.child-page ul li a:hover {
    background-color: #FFF;
    box-shadow: 0 0px 0px rgba(0,0,0,0.25),0 0px 0px rgba(0,0,0,0.22);
}

.child-page ul li {
    list-style: none !important;
}

.child-page ul li {
    list-style: none !important;
}
ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
	margin-bottom:13px;
	
}

ul, ol li { 
		/*letter-spacing: 0.5px;
		font-size: 16px !important;*/
		margin-bottom:5px;
		}

.widget-area {
    float: left;
    width: 100%;
	
}
@media only screen and (max-width: 767px) {
.child-page ul li a {
    width: 100%;
    margin: 5px 0;
}


}
.UI_Deal {
    border: 1px solid #e1e1e1;
    padding: 5px 10px;
    margin: 10px 0;
}
.UI_Deal_Name {
    text-align: left;
    padding: 16px 0;
}
.UI_Deal_Name .cntry_code {
    font-size: 25px;
    font-weight: bold;
    display: block;
    color: #000000;
}
.UI_Deal_Name h5 {
    color: #181819;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0;
    line-height: 20px;
    font-weight: bold;
}
.UI_Deal_Name span {
    display: block;
    color: #333;
    font-size: 14px;
    font-weight: 100;
    line-height: 20px;
}
.UI_dealprice label {
    font-size: 26px;
    display: block;
    margin: 0;
    color: #181819;
}
.UI_dealprice button {
    font-size: 14px;
    background-color: #177fb0;
    border: 0;
    padding: 5px 18px;
    color: #fff;
    border-radius: 5px;
}
.UI_roundtrip_arrow {
    float: left;
    display: block;
    text-align: left;
    padding: 10px 0;
    width: 100%;
}

/************sitemap***********************/
@media handheld,only screen and (max-width: 480px){
.re_box_site_f2 ul li {width: 100% !important;}

.inner {
    padding-left: 10px;
    padding-right: 10px;
}
.re_box_site_f2 ul li a {
    font-size: 12px;
}
.re_box_site_f2 ul {
    margin: 1.8% 0 0 8% !important;
    width: 92%;
}
}


.inner {
    width: 100%;
    max-width: 1140px;
    margin: auto;
}
.sitemap-page-main-section .site_box_f1 {
    width: 100%;
    float: left;
}
.re_box_site_f2 {
    width: 100%;
    margin: 20px 0 0;
    float: left;
    background-image: linear-gradient(#fbfbfb,#dff8fb);
}
.site_box_f1 h3 {
    background: #022e51 none repeat scroll 0 0;
    border-radius: 22px;
    color: #fff;
    font-size: 22px;
    line-height: 40px;
    margin: 0 0;
    padding: 0 0 0 0;
    text-align: left;
}
.re_box_site_f2 h3 a {
    text-align: left;
    font-size: 18px;
    background: #003d58;
    color: #ffffff;
    text-decoration: none;
    float: left;
    width: 100%;
    margin: 0 0;
    border-radius: 0;
    padding: 0 0 0 2%;
	line-height: 30px;
    
}
.re_box_site_f2 ul {
    margin:1.8% 0 0 2%;
    padding: 0;
    width: 96.5%;
    float: left;    
    list-style: none;
    color: #6a6969;
}
.re_box_site_f2 ul li {   
	padding-left: 20px;
	background: url(../images/sitemap-li-arrow.png) no-repeat left 5px;
	float: left;
	width: 25%;
	color: #000000;
	float: left;
	padding-bottom: 10px;
}

.re_box_site_f2 ul li a {
    color: #000000;
    }

.re_box_site_f2 ul li {
    /*list-style:armenian;*/
    color: #000000;
}

.sitemap-view-more-btn {
    color: #f9471e;    
    float: right;
    padding: 0 30px 20px 0;
    cursor: pointer;
}
.re_box_site_f2 ul li a:hover {
    text-decoration: none;
    color: #003152;
}
/************sitemap***close********************/